{
    "dc_identifier": "nl.gm1991.2c.2023.5165527-9",
    "dc_title": "Commissievergadering Ruimte, Economie en Financiën 2023-11-02 - Raadsvoorstel Introductie Duurzame Doelen Agenda 2026-2050",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maashorst op 2023-11-02. Onderdeel: Raadsvoorstel Introductie Duurzame Doelen Agenda 2026-2050.",
    "dc_source": "https://maashorst.bestuurlijkeinformatie.nl/Agenda/Index/7dd8f406-f73c-41eb-ace7-43bef664a468",
    "dc_publisher": "gm1991",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2023-11-02",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Maashorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maashorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1991.2c.2023.5165527-9",
    "dc_externalIdentifier": "5165569",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-02",
    "foi_meetingNumber": "5165527",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.e",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1991.2c.2023.5165527-9.doc.1",
            "dc_title": "Raadsvoorstel Introductie Duurzame Doelen Agenda 2026-2050",
            "foi_fileName": "20230913_RV_Introductie%20Duurzame%20Doelen%20Agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=ad157975-2712-462f-9fc7-91c9382060b7"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2023.5165527-9.doc.2",
            "dc_title": "Raadsbesluit Raadsvoorstel Introductie Duurzame Doelen Agenda 2026-2050",
            "foi_fileName": "20230913_RB_Introductie%20Duurzame%20Doelen%20Agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=75910f99-d3de-4579-85d5-a946eab9134f"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2023.5165527-9.doc.3",
            "dc_title": "Bijlage - Introductie Duurzame Doelen 2026-2050",
            "foi_fileName": "20230913_STUK_Introductie%20Duurzame%20Doelen%20Agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=b0c33910-5467-44bb-abac-e30371a08616"
        }
    ]
}